Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 217641 - System hangs during shutdown without noapic, crashes with noapic.
Summary: System hangs during shutdown without noapic, crashes with noapic.
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 6
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks: 427887
TreeView+ depends on / blocked
 
Reported: 2006-11-29 03:33 UTC by Martin Kristensen
Modified: 2008-02-08 04:27 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-08 04:27:14 UTC


Attachments (Terms of Use)
dmesg (deleted)
2006-11-29 03:34 UTC, Martin Kristensen
no flags Details
Output from lspci -vvvxx (deleted)
2006-11-29 03:35 UTC, Martin Kristensen
no flags Details

Description Martin Kristensen 2006-11-29 03:33:25 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.8.0.8) Gecko/20061107 Fedora/1.5.0.8-1.fc6 Firefox/1.5.0.8

Description of problem:
Since FC6 was released I have had to boot my HP dv6000 (Turion x2) laptop with the noapic boot parameter. After the switch to kernel version 2.6.18-1.2849.fc6 the laptop started locking up intermittently, X will hang along with mouse and keyboard. Since I removed the noapic boot parameter I have not seen the crashes, however the system now hangs during shutdown at the "Syncing System Time with Hardware Time" step.

Version-Release number of selected component (if applicable):
kernel-2.6.18-1.2849.fc6

How reproducible:
Always


Steps to Reproduce:
1.Boot
2.????
3.Shutdown

Actual Results:
System hangs.

Expected Results:


Additional info:

Comment 1 Martin Kristensen 2006-11-29 03:34:35 UTC
Created attachment 142360 [details]
dmesg

Output from dmesg with kernel version 2.6.18-1.2849.fc6.

Comment 2 Martin Kristensen 2006-11-29 03:35:24 UTC
Created attachment 142361 [details]
Output from lspci -vvvxx

Output from lspci -vvvxx

Comment 3 Jon Stanley 2008-01-08 01:49:19 UTC
(This is a mass-update to all current FC6 kernel bugs in NEW state)

Hello,

I'm reviewing this bug list as part of the kernel bug triage project, an attempt
to isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug, however this version of Fedora is no longer
maintained.

Please attempt to reproduce this bug with a current version of Fedora (presently
Fedora 8). If the bug no longer exists, please close the bug or I'll do so in a
few days if there is no further information lodged.

Thanks for using Fedora!

Comment 4 Jon Stanley 2008-02-08 04:27:14 UTC
Per the previous comment in this bug, I am closing it as INSUFFICIENT_DATA,
since no information has been lodged for over 30 days.

Please re-open this bug or file a new one if you can provide the requested data,
and thanks for filing the original report!


Note You need to log in before you can comment on or make changes to this bug.